artifacts:
- out/host/linux-x86/vts/android-vts.zip
- out/target/product/generic_arm64/build_fingerprint.txt
bblayers_conf: []
container: ubuntu-20.04
distro: null
environment:
    BUILD_NUMBER: '1858523976'
envsetup: null
extraconfigs: []
local_conf: []
machine: null
name: 1858523976#lkft-aosp-android15-vts#20250607-100623
sources:
    android:
        branch: android15-tests-dev
        build_type: userdebug
        lunch_target: aosp_arm64-trunk_staging
        manifest: default.xml
        patchset_project: ''
        patchset_script: ''
        url: https://android.googlesource.com/a/platform/manifest
targets:
- vts
